python-readthedocs-sphinx-ext

Package information

State
blocked

Scheduler parameters

Package is currently ineligible for scheduling due to following reasons:
  • Package is blocked in koji
Tracked by Koschei
True
Current priority
0
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Most recent builds

complete
2022-05-29 17:36:52
glibc
2.35.9000-18.fc37
2.35.9000-20.fc37
3
redhat-rpm-config
220-1.fc37
223-1.fc37
3
rpm
4.18.0-0.alpha1.6.fc37
4.18.0-0.alpha2.1.fc37
3
glibc-common
2.35.9000-18.fc37
2.35.9000-20.fc37
4
rpm-libs
4.18.0-0.alpha1.6.fc37
4.18.0-0.alpha2.1.fc37
4
glibc-gconv-extra
2.35.9000-18.fc37
2.35.9000-20.fc37
4
glibc-minimal-langpack
2.35.9000-18.fc37
2.35.9000-20.fc37
4
qt5-srpm-macros
5.15.3-1.fc37
5.15.4-1.fc37
4
binutils
2.38-10.fc37
2.38-14.fc37
B
binutils-gold
2.38-10.fc37
2.38-14.fc37
B
fedora-repos
37-0.1
37-0.2
B
rpm-build
4.18.0-0.alpha1.6.fc37
4.18.0-0.alpha2.1.fc37
B
fedora-gpg-keys
37-0.1
37-0.2
B
fedora-repos-rawhide
37-0.1
37-0.2
B
systemd-libs
251~rc3-1.fc37
251.1-2.fc37
B
rpm-build-libs
4.18.0-0.alpha1.6.fc37
4.18.0-0.alpha2.1.fc37
B
openldap
2.6.1-2.fc36
2.6.2-1.fc37
B
complete
2022-05-21 12:17:49
python3-babel
2.10.1-1.fc37
2.10.1-2.fc37
2
redhat-rpm-config
219-1.fc37
220-1.fc37
3
glibc
2.35.9000-17.fc37
2.35.9000-18.fc37
3
glibc-gconv-extra
2.35.9000-17.fc37
2.35.9000-18.fc37
4
glibc-common
2.35.9000-17.fc37
2.35.9000-18.fc37
4
rpmautospec-rpm-macros
0.2.6-1.fc37
0.2.8-1.fc37
4
glibc-minimal-langpack
2.35.9000-17.fc37
2.35.9000-18.fc37
4
python3-platformdirs
2.5.1-1.fc37
2.5.2-1.fc37
4
ansible-srpm-macros
1-5.fc37
4
libzstd
1.5.2-1.fc36
1.5.2-2.fc37
B
systemd-libs
251~rc2-2.fc37
251~rc3-1.fc37
B
binutils
2.38-9.fc37
2.38-10.fc37
B
zstd
1.5.2-1.fc36
1.5.2-2.fc37
B
binutils-gold
2.38-9.fc37
2.38-10.fc37
B
complete
2022-05-14 18:28:43
tox
3.24.5-2.fc37
3.25.0-1.fc37
2
python3-pygments
2.11.2-1.fc37
2.12.0-1.fc37
2
libselinux
3.4-0.rc2.1.fc37
3.4-0.rc3.1.fc37
3
sqlite-libs
3.38.3-2.fc37
3.38.5-1.fc37
3
redhat-rpm-config
218-1.fc37
219-1.fc37
3
glibc
2.35.9000-16.fc37
2.35.9000-17.fc37
3
setup
2.13.9.1-3.fc36
2.13.10-1.fc37
4
glibc-gconv-extra
2.35.9000-16.fc37
2.35.9000-17.fc37
4
libgcc
12.0.1-0.17.fc37
12.1.1-1.fc37
4
curl
7.83.0-1.fc37
7.83.1-1.fc37
4
glibc-common
2.35.9000-16.fc37
2.35.9000-17.fc37
4
libstdc++
12.0.1-0.17.fc37
12.1.1-1.fc37
4
glibc-minimal-langpack
2.35.9000-16.fc37
2.35.9000-17.fc37
4
libsepol
3.4-0.rc2.1.fc37
3.4-0.rc3.1.fc37
4
libcurl
7.83.0-1.fc37
7.83.1-1.fc37
B
gdb-minimal
11.2-3.fc37
12.1-1.fc37
B
binutils-gold
2.38-8.fc37
2.38-9.fc37
B
libsemanage
3.4-0.rc2.1.fc37
3.4-0.rc3.1.fc37
B
debugedit
5.0-3.fc36
5.0-4.fc37
B
systemd-libs
251~rc2-1.fc37
251~rc2-2.fc37
B
binutils
2.38-8.fc37
2.38-9.fc37
B
libgomp
12.0.1-0.17.fc37
12.1.1-1.fc37
B
complete
2022-05-07 23:39:40
python3-sphinx
1:4.4.0-1.fc37
1:4.5.0-1.fc37
1
pyproject-rpm-macros
1.0.1-1.fc37
1.2.0-1.fc37
1
python3-setuptools
60.9.3-1.fc37
60.9.3-2.fc37
1
python3-pytest
7.0.1-1.fc37
7.1.2-1.fc37
1
python3-devel
3.10.3-1.fc37
3.10.4-1.fc37
1
python3-pip
22.0.4-1.fc37
22.0.4-2.fc37
1
python3
3.10.3-1.fc37
3.10.4-1.fc37
2
python3-libs
3.10.3-1.fc37
3.10.4-1.fc37
2
python3-babel
2.9.1-5.fc36
2.10.1-1.fc37
2
python-pip-wheel
22.0.4-1.fc37
22.0.4-2.fc37
3
libselinux
3.3-4.fc36
3.4-0.rc2.1.fc37
3
openssl-libs
1:3.0.2-1.fc37
1:3.0.2-4.fc37
3
sqlite-libs
3.38.1-1.fc37
3.38.3-2.fc37
3
coreutils
9.0-5.fc37
9.1-2.fc37
3
glibc
2.35.9000-11.fc37
2.35.9000-16.fc37
3
xz-libs
5.2.5-8.fc36
5.2.5-9.fc37
3
rpm
4.17.0-10.fc37
4.18.0-0.alpha1.6.fc37
3
redhat-rpm-config
214-1.fc37
218-1.fc37
3
expat
2.4.7-1.fc37
2.4.8-1.fc37
3
python-setuptools-wheel
60.9.3-1.fc37
60.9.3-2.fc37
3
libuuid
2.38-0.4.fc37
2.38-3.fc37
3
ncurses-libs
6.2-9.20210508.fc36
6.3-2.20220501.fc37
3
coreutils-common
9.0-5.fc37
9.1-2.fc37
4
rpmautospec-rpm-macros
0.2.5-1.fc35
0.2.6-1.fc37
4
crypto-policies
20220203-2.git112f859....
20220428-1.gitdfb10ea....
4
libgcc
12.0.1-0.12.fc37
12.0.1-0.17.fc37
4
curl
7.82.0-2.fc37
7.83.0-1.fc37
4
libarchive
3.6.0-1.fc37
3.6.1-1.fc37
4
rpm-libs
4.17.0-10.fc37
4.18.0-0.alpha1.6.fc37
4
glibc-gconv-extra
2.35.9000-11.fc37
2.35.9000-16.fc37
4
ncurses-base
6.2-9.20210508.fc36
6.3-2.20220501.fc37
4
python3-platformdirs
2.3.0-4.fc36
2.5.1-1.fc37
4
libstdc++
12.0.1-0.12.fc37
12.0.1-0.17.fc37
4
krb5-libs
1.19.2-7.fc37
1.19.2-9.fc37
4
pcre2
10.39-1.fc36.1
10.40-1.fc37
4
libsepol
3.3-3.fc36
3.4-0.rc2.1.fc37
4
glibc-minimal-langpack
2.35.9000-11.fc37
2.35.9000-16.fc37
4
glibc-common
2.35.9000-11.fc37
2.35.9000-16.fc37
4
make
1:4.3-7.fc36
1:4.3-8.fc37
B
util-linux
2.38-0.4.fc37
2.38-3.fc37
B
xz
5.2.5-8.fc36
5.2.5-9.fc37
B
gdb-minimal
11.2-2.fc37
11.2-3.fc37
B
libsmartcols
2.38-0.4.fc37
2.38-3.fc37
B
libcurl
7.82.0-2.fc37
7.83.0-1.fc37
B
gawk
5.1.1-2.fc36
5.1.1-3.fc37
B
rpm-build
4.17.0-10.fc37
4.18.0-0.alpha1.6.fc37
B
authselect
1.3.0-10.fc37
1.4.0-1.fc37
B
ed
1.14.2-12.fc36
1.18-1.fc37
B
elfutils
0.186-1.fc36
0.187-4.fc37
B
libfdisk
2.38-0.4.fc37
2.38-3.fc37
B
elfutils-default-yama-scope
0.186-1.fc36
0.187-4.fc37
B
libblkid
2.38-0.4.fc37
2.38-3.fc37
B
fedora-release-identity-basic
37-0.2
37-0.5
B
authselect-libs
1.3.0-10.fc37
1.4.0-1.fc37
B
binutils
2.38-6.fc37
2.38-8.fc37
B
libcap-ng
0.8.2-9.fc36
0.8.3-1.fc37
B
util-linux-core
2.38-0.4.fc37
2.38-3.fc37
B
binutils-gold
2.38-6.fc37
2.38-8.fc37
B
elfutils-libs
0.186-1.fc36
0.187-4.fc37
B
lua-libs
5.4.4-1.fc36
5.4.4-2.fc37
B
elfutils-libelf
0.186-1.fc36
0.187-4.fc37
B
libxml2
2.9.13-1.fc37
2.9.14-1.fc37
B
fedora-release
37-0.2
37-0.5
B
libsemanage
3.3-3.fc37
3.4-0.rc2.1.fc37
B
rpm-build-libs
4.17.0-10.fc37
4.18.0-0.alpha1.6.fc37
B
audit-libs
3.0.7-3.fc37
3.0.8-1.fc37
B
pcre2-syntax
10.39-1.fc36.1
10.40-1.fc37
B
libmount
2.38-0.4.fc37
2.38-3.fc37
B
fedora-release-common
37-0.2
37-0.5
B
gzip
1.11-2.fc36
1.12-1.fc37
B
elfutils-debuginfod-client
0.186-1.fc36
0.187-4.fc37
B
libgomp
12.0.1-0.12.fc37
12.0.1-0.17.fc37
B
systemd-libs
250.4-2.fc37
251~rc2-1.fc37
B
libgcrypt
1.10.0-1.fc36
1.10.1-2.fc37
B
libgpg-error
1.44-1.fc36
1.45-1.fc37
B
2022-05-07 15:17:53
Package dependencies resolved successfuly
complete
2022-03-25 09:53:33
No dependency changes